general {
    lock_cmd = hyprlock
    unlock_cmd = notify-send "Welcome back!"
    before_sleep_cmd = hyprctl dispatch dpms on
    after_sleep_cmd = hyprctl dispatch dpms off
    ignore_dbus_inhibit = false
}

listener {
    timeout = 300
    on-timeout = hyprlock
}

listener {
    timeout = 360
    on-timeout = hyprctl dispatch dpms off
    on-resume = hyprctl dispatch dpms on
}